## net-retriever 1.18ubuntu5

=== Makefile ===
CFLAGS := -Os -fomit-frame-pointer -g -Wall
LDFLAGS := -ldebian-installer

all: vergt

clean:
	rm -f vergt
