## net-retriever 0.36

=== debian/changelog ===
net-retriever (0.36) unstable; urgency=low

  * Reupload sans changes.

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 15:28:52 -0300

net-retriever (0.35) unstable; urgency=low

  * Updated translations: 
    - Spanish (Castilian) (es.po) by Tefilo Ruiz Surez
    - Norwegian Nynorsk (nn.po) by Hvard Korsvoll

 -- Joey Hess <joeyh@debian.org>  Tue, 25 May 2004 12:41:57 -0300

net-retriever (0.34) unstable; urgency=low

  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bokmal, Norwegian (nb.po) by Bjørn Steensrud
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Slovenian (sl.po) by Jure Čuhalev

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Apr 2004 13:21:07 -0400

net-retriever (0.33) unstable; urgency=low

  * Joey Hess
    - Fix handling of Cancel in error handling code. The case in the select
      was wrong.
  * Updated translations: 
    - Bosnian (bs.po) by Safir Šećerović
    - Catalan (ca.po) by Jordi Mallach
    - Greek, Modern (1453-) (el.po) by Konstantinos Margaritis
    - Finnish (fi.po) by Tapio Lehtonen
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Italian (it.po) by Cristian Rigamonti
    - Norwegian Nynorsk (nn.po) by Håvard Korsvoll
    - Romanian (ro.po) by Eddy Petrisor

 -- Joey Hess <joeyh@debian.org>  Mon, 19 Apr 2004 23:22:17 -0400

net-retriever (0.32) unstable; urgency=low

  * Updated translations: 
    - German (de.po) by Dennis Stampfer
    - Basque (eu.po) by Piarres Beobide Egaa
    - Dutch (nl.po) by Bart Cornelis
    - Polish (pl.po) by Bartosz Fenski
    - Russian (ru.po) by Nikolai Prokoschenko
    - Slovak (sk.po) by Peter KLFMANiK Mann
    - Swedish (sv.po) by Andr Dahlqvist
    - Turkish (tr.po) by Ozgur Murat Homurlu
    - Traditional Chinese (zh_TW.po) by Tetralet

 -- Joey Hess <joeyh@debian.org>  Mon, 12 Apr 2004 23:08:17 -0400

net-retriever (0.31) unstable; urgency=low

  * Updated translations: 
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - French (fr.po) by Christian Perrier
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Albanian (sq.po) by Elian Myftiu
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Sat, 10 Apr 2004 00:47:27 -0400

net-retriever (0.30) unstable; urgency=low

  * Joey Hess
    - Add error handler, with support for retry, and also for running
      choose-mirror again to switch mirrors on the fly.
    - Only try to resume file download once, then start over. Busybox wget
      has been known to get confused resuming.
  * Christian Perrier
    - Reword the error handler template. Make choices translatable.
  * Updated translations: 
    - Czech (cs.po) by Miroslav Kure
    - Danish (da.po) by Claus Hindsgaul
    - Basque (eu.po) by Piarres Beobide Egaña
    - French (fr.po) by Christian Perrier
    - Gallegan (gl.po) by Héctor Fernández López
    - Hebrew (he.po) by Lior Kaplan
    - Hungarian (hu.po) by VERÓK István
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Japanese (ja.po) by Kenshi Muto
    - Korean (ko.po) by Changwoo Ryu
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Polish (pl.po) by Bartosz Fenski
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrisor
    - Albanian (sq.po) by Elian Myftiu
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Simplified Chinese (zh_CN.po) by Carlos Z.F. Liu

 -- Joey Hess <joeyh@debian.org>  Wed,  7 Apr 2004 23:46:19 -0400

net-retriever (0.29) unstable; urgency=low

  * Updated translations: 
    - Indonesian (id.po) by Parlin Imanuel Toh
    - Turkish (tr.po) by Ozgur Murat Homurlu
    - Traditional Chinese (zh_TW.po) by Tetralet
    - Albanian (sq.po) by Elian Myftiu

 -- Joey Hess <joeyh@debian.org>  Tue, 30 Mar 2004 15:00:03 -0500

net-retriever (0.28) unstable; urgency=low

  * Translations:
    - Russian by Nikolai Prokoschenko

 -- Joey Hess <joeyh@debian.org>  Sun, 14 Mar 2004 13:06:00 -0500

net-retriever (0.27) unstable; urgency=low

  * Translations:
    - Ming Hua
      - Initial Traditional Chinese translation (zh_TW.po), by Tetralet
      - Updated Traditional Chinese translation (zh_TW.po), by Tetralet
    - Håvard Korsvoll
      - Updated Norwegian, bokmål translation, (nb.po). From Axel Bojer
    - Dafydd Harries : Added Welsh translation (cy.po)
    - Kęstutis Biliūnas: Updated Lithuanian translation (lt.po)

 -- Joey Hess <joeyh@debian.org>  Sat, 13 Mar 2004 00:10:07 -0500

net-retriever (0.26) unstable; urgency=low

  * Joey Hess
    - Update to debhelper v4 and use its new udeb support.
  * Translations
    - Changwoo Ryu
      - Added Korean translation (ko.po)

 -- Joey Hess <joeyh@debian.org>  Sun, 22 Feb 2004 22:00:38 -0500

net-retriever (0.25) unstable; urgency=low

  * Joey Hess
    - mirror/distribution has been renamed to mirror/suite.

  * Translations
    - Giuseppe Sacco
      - applied patch for normalizing menus and some italian translation (it.po)
    - Elian Myftiu
      - added albanian translation (sq.po)
    - Jordi Mallach
      - Add Catalan translation (ca.po).
  * Eugen Meshcheryakov : added Ukrainian translation (uk.po)

 -- Christian Perrier <bubulle@debian.org>  Sun,  8 Feb 2004 20:26:41 +0100

net-retriever (0.24) unstable; urgency=low

  * Nikolai Prokoschenko
    - Initial russian translation (ru.po)
  * Ming Hua
    - Updated Simplified Chinese translation (zh_CN.po)
  * Safir Secerovic

