=== debian/control ===
Source: net-retriever
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>, Tollef Fog Heen <tfheen@debian.org>, Martin Sjogren <sjogren@debian.org>
Build-Depends-Indep: debhelper (>= 4.2), dpkg-dev (>= 1.7.0)
Standards-Version: 3.6.0

Package: net-retriever
XC-Package-Type: udeb
Architecture: all
Depends: choose-mirror, configured-network
Provides: retriever
Description: Fetch modules from the Internet
 This is a retriever that uses wget to fetch files over http or ftp.

Package: download-installer
XC-Package-Type: udeb
Architecture: all
Priority: extra
Depends: net-retriever, anna
XB-installer-menu-item: 20
Description: Download installer components
