=== debian/control ===
--- 
+++ 
@@ -19,5 +19,5 @@
 Architecture: all
 Priority: extra
 Depends: net-retriever, anna
-XB-installer-menu-item: 20
+XB-installer-menu-item: 23
 Description: Download installer components
