## net-retriever 1.03ubuntu4

=== debian/changelog ===
net-retriever (1.03ubuntu4) hoary; urgency=low

  * Add draft Xhosa translation.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 22 Mar 2005 13:58:35 +0000

net-retriever (1.03ubuntu3) hoary; urgency=low

  * Use gpgv --ignore-time-conflict to avoid validation errors due to clock
    problems.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  8 Feb 2005 08:26:55 +0000

net-retriever (1.03ubuntu2) hoary; urgency=low

  * Look for main/.../Packages.gz in Release, not
    hoary/main/.../Packages.gz.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 24 Jan 2005 14:10:35 +0000

net-retriever (1.03ubuntu1) hoary; urgency=low

  * Backport from trunk:
    - Define error() as well as calling it.
  * Check md5sum and size of each Packages file against Release file.
  * Check signature of Release file if gpgv and the Ubuntu keyring are
    installed.

 -- Colin Watson <cjwatson@canonical.com>  Fri, 14 Jan 2005 20:19:03 +0000

net-retriever (1.03) unstable; urgency=low

  * Fix a stupid mistake in the logic of the last version.

 -- Joey Hess <joeyh@debian.org>  Sat, 18 Dec 2004 23:48:23 -0500

net-retriever (1.02) unstable; urgency=low

  * Colin Watson
    - Log a slightly better error if the Release file has no Components:
      line.
  * Joey Hess
    - Look at mirror/udeb/suite before mirror/suite, if it exists and is set
      then download udebs from the suite specified there. This was added to
      allow d-i builds to be made that use d-i udebs from unstable while still
      installing testing.
  * Updated translations: 
    - Bulgarian (bg.po) by Ognyan Kulev
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Russian L10N Team

 -- Joey Hess <joeyh@debian.org>  Thu, 16 Dec 2004 20:38:23 -0500
