## net-retriever 1.04ubuntu1

=== debian/changelog ===
net-retriever (1.04ubuntu1) breezy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  3 May 2005 18:06:28 +0100

net-retriever (1.04) unstable; urgency=low

  * Not for sarge; needs new anna.
  * Joey Hess
    - Pass parameter to tell anna to use the net as the default media.
    - Version dep on anna.
  * Colin Watson
    - Define error() as well as calling it.
  * Christian Perrier
    - Rename the templates file to help out translators working
      on a single file
  * Updated translations: 
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (es.po) by Javier Fernandez-Sanguino Peña
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Yuri Kozlov
    - Turkish (tr.po) by Recai Oktaş
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Joey Hess <joeyh@debian.org>  Sun,  1 May 2005 11:02:27 -0400
