=== debian/control ===
--- 
+++ 
@@ -18,6 +18,6 @@
 XC-Package-Type: udeb
 Architecture: all
 Priority: extra
-Depends: net-retriever, anna
+Depends: net-retriever, anna (>= 1.07)
 XB-installer-menu-item: 23
 Description: Download installer components
