## net-retriever 1.09ubuntu2

=== debian/changelog ===
net-retriever (1.09ubuntu2) dapper; urgency=low

  * Fetch installer components from -updates and -security (the latter from
    apt-setup/security_host or security.ubuntu.com) as well as the unadorned
    suite.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue,  2 May 2006 22:42:09 +0100

net-retriever (1.09ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.
  * Make sure never to download udebs from components other than main and
    restricted. This is an Ubuntu-specific hack for now because I have no
    bright ideas on how to make it more generic.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 17 Jan 2006 22:12:10 +0000

net-retriever (1.09) unstable; urgency=low

  * Support Release files with multiple signatures; as long as one signature
    is by a valid key it's ok. Same behavior as debootstrap.

  [ Updated translations ]
  * Greek, Modern (1453-) (el.po) by quad-nrg.net
  * Finnish (fi.po) by Tapio Lehtonen
  * Hebrew (he.po) by Lior Kaplan
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Swedish (sv.po) by Daniel Nylander
  * Vietnamese (vi.po) by Clytie Siddall

 -- Joey Hess <joeyh@debian.org>  Tue,  3 Jan 2006 23:06:06 -0500

net-retriever (1.08) unstable; urgency=low

  * Depend on di-utils, not the non-existent debian-installer-utils.

  [ Updated translations ]
  * Catalan (ca.po) by Guillem Jover

 -- Colin Watson <cjwatson@debian.org>  Mon, 26 Dec 2005 12:36:52 +0000

net-retriever (1.07) unstable; urgency=low

  [ Joey Hess ]
  * Consistent indentation which saved .5k.
  * Move exit calls into error function.
  * Use log-output for gpgv call.

  [ Christian Perrier ]
  * Break Choices in single components in templates

  [ Frans Pop ]
  * Use mirror/codename instead of mirror/suite.
    Requires: cdrom-detect >=1.11; choose-mirror >=1.16; iso-scan >=1.10.

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Bulgarian (bg.po) by Ognyan Kulev
  * Bengali (bn.po) by Baishampayan Ghose
  * Czech (cs.po) by Miroslav Kure
  * Danish (da.po) by Claus Hindsgaul
  * German (de.po) by Jens Seidel
  * Spanish (es.po) by Javier Fernández-Sanguino Peña
  * Basque (eu.po) by Piarres Beobide
  * French (fr.po) by Christian Perrier
  * Galician (gl.po) by Jacobo Tarrio
  * Hindi (hi.po) by Nishant Sharma
  * Indonesian (id.po) by Parlin Imanuel Toh
  * Icelandic (is.po) by David Steinn Geirsson
  * Italian (it.po) by Giuseppe Sacco
  * Japanese (ja.po) by Kenshi Muto
  * Korean (ko.po) by Sunjae park
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Latvian (lv.po) by Aigars Mahinovs
  * Malagasy (mg.po) by Jaonary Rabarisoa
  * Macedonian (mk.po) by Georgi Stanojevski
  * Bokmål, Norwegian (nb.po) by Bjørn Steensrud
  * Dutch (nl.po) by Frans Pop
  * Norwegian Nynorsk (nn.po)
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrişor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Peter Mann
  * Slovenian (sl.po) by Jure Čuhalev
  * Swedish (sv.po) by Daniel Nylander
  * Tagalog (tl.po) by Eric Pareja
  * Turkish (tr.po) by Recai Oktaş
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke
  * Simplified Chinese (zh_CN.po) by Ming Hua

 -- Frans Pop <fjp@debian.org>  Sun, 25 Dec 2005 02:47:01 +0100

net-retriever (1.06ubuntu1) dapper; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 30 Oct 2005 07:50:48 -0500

net-retriever (1.06) unstable; urgency=low

  [ Updated translations ]
  * German (de.po) by Holger Wansing
  * Greek, Modern (1453-) (el.po) by Greek Translation Team
  * Esperanto (eo.po) by Serge Leblanc
  * Kurdish (ku.po) by Erdal Ronahi
  * Lithuanian (lt.po) by Kęstutis Biliūnas
  * Polish (pl.po) by Bartosz Fenski
  * Romanian (ro.po) by Eddy Petrisor
  * Ukrainian (uk.po) by Eugeniy Meshcheryakov
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Joey Hess <joeyh@debian.org>  Mon, 26 Sep 2005 17:27:45 +0200

net-retriever (1.05) unstable; urgency=low

  * Colin Watson
    - Check md5sum and size of each Packages file against Release file.
    - Check signature of Release file if gpgv and a keyring are installed.

  * Updated translations: 
    - Arabic (ar.po) by Ossama M. Khayat
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Estonian (et.po) by Siim Põder
    - Basque (eu.po) by Piarres Beobide
    - Hebrew (he.po) by Lior Kaplan
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Portuguese (pt.po) by Miguel Figueiredo
    - Portuguese (Brazil) (pt_BR.po) by André Luís Lopes
    - Romanian (ro.po) by Eddy Petrişor
    - Russian (ru.po) by Yuri Kozlov
    - Slovak (sk.po) by Peter Mann
    - Tagalog (tl.po) by Eric Pareja
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov
    - Vietnamese (vi.po) by Clytie Siddall
    - Wolof (wo.po) by Mouhamadou Mamoune Mbacke
    - Xhosa (xh.po) by Canonical Ltd

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Jul 2005 17:09:45 +0300
