=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: net-retriever
 XC-Package-Type: udeb
 Architecture: all
-Depends: choose-mirror, configured-network
+Depends: choose-mirror, configured-network, di-utils (>= 1.16)
 Provides: retriever
 Description: Fetch modules from the Internet
  This is a retriever that uses wget to fetch files over http or ftp.
