## net-retriever 1.10ubuntu2

=== debian/changelog ===
net-retriever (1.10ubuntu2) edgy; urgency=low

  * Use ports.ubuntu.com instead of security.ubuntu.com on ports
    architectures (see Malone #39342).

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 11 Oct 2006 15:13:16 +0100

net-retriever (1.10ubuntu1) edgy; urgency=low

  * Resynchronise with Debian.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 29 Jun 2006 13:43:02 +0100

net-retriever (1.10) unstable; urgency=low

  [ Updated translations ]
  * Bulgarian (bg.po) by Ognyan Kulev
  * Hindi (hi.po) by Nishant Sharma
  * Latvian (lv.po) by Aigars Mahinovs
  * Latvian (pa_IN.po) by Amanpreet Singh Alam
  * Romanian (ro.po) by Eddy Petrişor
  * Slovenian (sl.po) by Jure Čuhalev
  * Albanian (sq.po) by Elian Myftiu
  * Vietnamese (vi.po) by Clytie Siddall
  * Wolof (wo.po) by Mouhamadou Mamoune Mbacke

 -- Frans Pop <fjp@debian.org>  Mon, 23 Jan 2006 20:32:17 +0100
