## net-retriever 1.15

=== debian/changelog ===
net-retriever (1.15) unstable; urgency=low

  * Don't fail with error in unauthenticated mode if there is no Release.gpg.

 -- Joey Hess <joeyh@debian.org>  Fri, 23 Feb 2007 16:33:30 -0500

net-retriever (1.14) unstable; urgency=low

  * If debian-installer/allow_unauthenticated is true, only log a warning
    if authentication fails.
  * Depend on gpgv-udeb, which has apparently never really been pulled in
    before.

 -- Joey Hess <joeyh@debian.org>  Fri, 16 Feb 2007 16:12:30 -0500

net-retriever (1.13) unstable; urgency=low

  [ Updated translations ]
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Danish (da.po) by Claus Hindsgaul
  * Georgian (ka.po) by Aiet Kolkhi
  * Kurdish (ku.po) by Amed Çeko Jiyan
  * Latvian (lv.po) by Aigars Mahinovs
  * Malayalam (ml.po) by Praveen A
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Slovenian (sl.po) by Matej Kovačič

 -- Frans Pop <fjp@debian.org>  Wed, 31 Jan 2007 11:49:18 +0100
