## net-retriever 1.16ubuntu1

=== debian/changelog ===
net-retriever (1.16ubuntu1) gutsy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 25 Apr 2007 18:51:18 +0100

net-retriever (1.16) unstable; urgency=low

  * Multiply menu-item-numbers by 100

 -- Joey Hess <joeyh@debian.org>  Tue, 10 Apr 2007 14:44:09 -0400
