=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: net-retriever
 Section: debian-installer
 Priority: optional
-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
+Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Joey Hess <joeyh@debian.org>, Tollef Fog Heen <tfheen@debian.org>, Martin Sjogren <sjogren@debian.org>
 Build-Depends: debhelper (>= 4.2)
 Build-Depends-Indep: dpkg-dev (>= 1.7.0)
@@ -20,5 +21,5 @@
 Architecture: all
 Priority: extra
 Depends: ${misc:Depends}, net-retriever, anna (>= 1.07)
-XB-installer-menu-item: 23
+XB-installer-menu-item: 2300
 Description: Download installer components
