## net-retriever 1.18ubuntu4

=== debian/changelog ===
net-retriever (1.18ubuntu4) hardy; urgency=low

  * Fetch security updates path from apt-setup/security_path if possible
    (LP: #51470).

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 31 Mar 2008 05:37:44 +0100

net-retriever (1.18ubuntu3) hardy; urgency=low

  * Fetch udebs from components listed in mirror/udeb/components
    (LP: #191262).

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 30 Mar 2008 22:14:22 +0100

net-retriever (1.18ubuntu2) hardy; urgency=low

  * Add Vcs-Bzr for Ubuntu.
  * Fetch installer components from -proposed if apt-setup/proposed is true
    (LP: #181776).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 08 Feb 2008 15:25:38 +0000

net-retriever (1.18ubuntu1) hardy; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
  * Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 23 Oct 2007 18:18:10 +0100

net-retriever (1.18) unstable; urgency=low

  * Use /etc/udebs-source as the default release from which to fetch udebs.
    This is the same release (codename) as was used to build the images and
    thus ensures consistency. It is independent of the release selected for
    the target system. For daily builds the source will default to 'unstable'.
    Closes: #424640.

 -- Frans Pop <fjp@debian.org>  Sun, 27 May 2007 22:22:57 +0200

net-retriever (1.17) unstable; urgency=low

  [ Joey Hess ]
  * Depend on debian-archive-keyring-udeb.

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Romanian (ro.po) by Eddy Petrișor

 -- Frans Pop <fjp@debian.org>  Mon, 21 May 2007 16:40:16 +0200
