## net-retriever 1.18ubuntu5

=== debian/changelog ===
net-retriever (1.18ubuntu5) hardy-proposed; urgency=low

  * Deduplicate Packages files before passing them to anna (LP: #234486).
    Circumstances conspire to make this excessively difficult, including
    requiring net-retriever to become Architecture: any; this should really
    be done in libdebian-installer, but for the meantime that's even harder.
  * Fetch packages from security host if trying to fetch them from the main
    host fails (LP: #94398).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 30 May 2008 13:21:23 +0100
