## net-retriever 1.22ubuntu1

=== debian/changelog ===
net-retriever (1.22ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 24 Jun 2008 12:10:56 +0100

net-retriever (1.22) unstable; urgency=low

  [ Philip Hands ]
  * Take all wget references out, and instead use fetch-url from di-utils.
    Requires di-utils >= 1.58.

  [ Updated translations ]
  * Belarusian (be.po) by Pavel Piatruk
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio

 -- Frans Pop <fjp@debian.org>  Tue, 17 Jun 2008 14:26:54 +0200

net-retriever (1.21ubuntu3) intrepid; urgency=low

  * Build-depend on libdebian-installer4-dev; add ${shlibs:Depends} to
    net-retriever's dependencies.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 30 May 2008 13:19:12 +0100

net-retriever (1.21ubuntu2) intrepid; urgency=low

  * Deduplicate Packages files before passing them to anna (LP: #234486).
    Circumstances conspire to make this excessively difficult, including
    requiring net-retriever to become Architecture: any; this should really
    be done in libdebian-installer, but for the meantime that's even harder.
  * Fetch packages from security host if trying to fetch them from the main
    host fails (LP: #94398).

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 30 May 2008 12:44:30 +0100

net-retriever (1.21ubuntu1) intrepid; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 19 May 2008 09:49:47 +0200

net-retriever (1.21) unstable; urgency=low

  [ Frans Pop ]
  * Remove Martin Sjogren and Tollef Fog Heen as Uploaders with many thanks
    for their past contributions.

  [ Updated translations ]
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Slovak (sk.po) by Ivan Masár
	
 -- Otavio Salvador <otavio@debian.org>  Thu, 08 May 2008 14:06:22 -0300

net-retriever (1.20) unstable; urgency=low

  [ Updated translations ]
  * Hindi (hi.po) by Kumar Appaiah
  * Indonesian (id.po) by Arief S Fitrianto
  * Latvian (lv.po) by Viesturs Zarins
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Turkish (tr.po) by Recai Oktaş
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Otavio Salvador <otavio@debian.org>  Fri, 15 Feb 2008 08:34:33 -0200

net-retriever (1.19) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Belarusian (be.po) by Hleb Rubanau
  * Bengali (bn.po) by Jamil Ahmed
  * Danish (da.po) by Claus Hindsgaul
  * Italian (it.po) by Stefano Canepa
  * Korean (ko.po) by Changwoo Ryu
  * Malayalam (ml.po) by Praveen|പരവീണ A|എ
  * Panjabi (pa.po) by A S Alam
  * Slovak (sk.po) by Ivan Masár
  * Swedish (sv.po) by Daniel Nylander
  * Vietnamese (vi.po) by Clytie Siddall

 -- Christian Perrier <bubulle@debian.org>  Thu, 10 Jan 2008 07:50:08 +0100
