=== debian/control ===
Source: net-retriever
Section: debian-installer
Priority: optional
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 4.2)
Build-Depends-Indep: dpkg-dev (>= 1.7.0)
Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/net-retriever

Package: net-retriever
XC-Package-Type: udeb
Architecture: all
Depends: ${misc:Depends}, choose-mirror, configured-network, di-utils (>= 1.58), gpgv-udeb, debian-archive-keyring-udeb
Provides: retriever
Description: Fetch modules from the Internet
 This is a retriever that uses wget to fetch files over http or ftp.

Package: download-installer
XC-Package-Type: udeb
Architecture: all
Priority: extra
Depends: ${misc:Depends}, net-retriever, anna (>= 1.07)
XB-installer-menu-item: 2300
Description: Download installer components
