=== debian/control ===
Source: net-retriever
Section: debian-installer
Priority: optional
Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 4.2), libdebian-installer4-dev
Build-Depends-Indep: dpkg-dev (>= 1.7.0)
XS-Original-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/net-retriever
Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/net-retriever/ubuntu

Package: net-retriever
XC-Package-Type: udeb
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, choose-mirror, configured-network, di-utils (>= 1.58), gpgv-udeb, ubuntu-keyring-udeb
Provides: retriever
Description: Fetch modules from the Internet
 This is a retriever that uses wget to fetch files over http or ftp.

Package: download-installer
XC-Package-Type: udeb
Architecture: all
Priority: extra
Depends: ${misc:Depends}, net-retriever, anna (>= 1.07)
XB-installer-menu-item: 2300
Description: Download installer components
