## net-retriever 1.24ubuntu1

=== debian/changelog ===
net-retriever (1.24ubuntu1) karmic; urgency=low

  * Resynchronise with Debian. Remaining changes:
    - Fetch installer components from -updates and -security as well as the
      unadorned suite; various hacks to deal with finding -security.
    - Make sure never to download udebs from components other than main and
      restricted.
    - Depend on ubuntu-keyring-udeb rather than debian-archive-keyring-udeb.
    - Fetch installer components from -proposed if apt-setup/proposed is
      true.
    - Fetch udebs from components listed in mirror/udeb/components.
    - Fetch security updates path from apt-setup/security_path if possible.
    - Deduplicate Packages files before passing them to anna.
    - Fetch packages from security host if trying to fetch them from the
      main host fails.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 15 Jun 2009 14:09:15 +0100

net-retriever (1.24) unstable; urgency=low

  [ Christian Perrier ]
  * Bump debhelper compatibility level to 6
  * Add myself as uploader

  [ Updated translations ]
  * Asturian (ast.po) by Marcos Alvarez Costales
  * Bengali (bn.po) by Md. Rezwan Shahid
  * Esperanto (eo.po) by Felipe Castro
  * Estonian (et.po) by Mattias Põldaru
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by Marce Villarino
  * Hindi (hi.po) by Kumar Appaiah
  * Italian (it.po) by Milo Casagrande
  * Kazakh (kk.po) by daur88
  * Malayalam (ml.po) by Praveen Arimbrathodiyil
  * Marathi (mr.po) by Sampada
  * Tagalog (tl.po) by Eric Pareja

 -- Christian Perrier <bubulle@debian.org>  Sun, 14 Jun 2009 19:37:20 +0200
