=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Ubuntu Installer Team <ubuntu-installer@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Joey Hess <joeyh@debian.org>
-Build-Depends: debhelper (>= 4.2), libdebian-installer4-dev
+Uploaders: Joey Hess <joeyh@debian.org>, Christian Perrier <bubulle@debian.org>
+Build-Depends: debhelper (>= 6.0.0), libdebian-installer4-dev
 Build-Depends-Indep: dpkg-dev (>= 1.7.0)
-XS-Original-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/net-retriever
+XS-Debian-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/net-retriever
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/net-retriever/ubuntu
 
 Package: net-retriever
