## net-retriever 1.24ubuntu2.1

=== Makefile ===
CFLAGS := -Os -fomit-frame-pointer -g -Wall
LDFLAGS := -ldebian-installer

all: deduplicate

clean:
	rm -f deduplicate
