=== debian/changelog ===
net-retriever (1.24ubuntu2.1) lucid; urgency=low

  * Deduplicate Packages files entirely in C, massively speeding it up for
    large files (LP: #1067934).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 16 Jul 2013 13:27:08 +0100
