=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	dh_clean -k
 	chmod +x net-retriever
 	dh_install net-retriever usr/lib/debian-installer/retriever
-	dh_install vergt usr/lib/net-retriever
+	dh_install deduplicate usr/lib/net-retriever
 
 binary-arch: build install
 	dh_testdir
